

STRONG { 
	font-size: x-small;
COLOR: #FFFFC0;
	font-family : Arial, Helvetica, sans-serif;
}


BODY {
								FONT-FAMILY: Arial;
								font : verdena;
							}
							A:visited {
								COLOR: White;
								TEXT-DECORATION: none
							}
							A:hover {
								COLOR: Yellow;
								TEXT-DECORATION: underline
							}
							A:link {
								COLOR: #e3e3e3;
								TEXT-DECORATION: none
							}
  
// nadpis nazvu stiru


B { 
	font-size: larger;
COLOR: Yellow;

}
od{
			}
							A:visited  {
								COLOR: White;
								TEXT-DECORATION: none
							}
							A:hover {
								COLOR: Yellow;
								TEXT-DECORATION: underline
							}
							A:link {
								COLOR: #e3e3e3;
								TEXT-DECORATION: none
	}
}

.linkx {
	PADDING-RIGHT: 0.5em;
	PADDING-LEFT: 0.5em;
	PADDING-BOTTOM: 0.5em;
	MARGIN: 1em;
	PADDING-TOP: 0.5em;
	BACKGROUND-COLOR: Black;
	width : 350;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

BACKGROUND: #18459c;